## python-aiohttp-openmetrics 0.0.3

=== debian/changelog ===
python-aiohttp-openmetrics (0.0.3-1) unstable; urgency=low

  * Initial release. Closes: #1003062

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 03 Jan 2022 14:48:39 +0000
