=== debian/control ===
Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-aiohttp, python3-prometheus-client, python3-setuptools
Testsuite: autopkgtest-pkg-python
Source: python-aiohttp-openmetrics
Priority: optional
Homepage: https://github.com/jelmer/aiohttp-openmetrics
Section: python
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Vcs-Git: https://salsa.debian.org/jelmer/python-aiohttp-openmetrics.git
Vcs-Browser: https://salsa.debian.org/jelmer/python-aiohttp-openmetrics

Package: python3-aiohttp-openmetrics
Depends: ${python3:Depends}, ${misc:Depends}, python3-aiohttp, python3-prometheus-client
Architecture: all
Description: OpenMetrics provider for aiohttp
 This project contains a simple middleware and /metrics route endpoint
 for aiohttp that allow easy implementation of the openmetrics
 protocol.
 .
 It also bundles mechanisms for easily exposing new metrics.
