## python-aiohttp-openmetrics 0.0.11

=== debian/changelog ===
python-aiohttp-openmetrics (0.0.11-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Mar 2023 01:25:04 +0000
