=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/aiohttp-openmetrics-$1\.tar\.gz/ https://github.com/jelmer/aiohttp-openmetrics/tags .*\/v(\d\S+)\.tar\.gz
